/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


/* Add your custom styles here */


/*Insignia heading custom font */
@font-face {
  font-family: "Insignia LT";
  src:  url("/wp-content/themes/bb-theme-child/fonts/insignia-lt-webfont.woff2") format("woff2"),
        url("/wp-content/themes/bb-theme-child/fonts/insignia-lt-webfont.woff") format("woff");
  font-weight: normal;
}


/* Use this rule to apply the custom font to headings 
h1, h2, h3, h4, h5, h6 {
  font-family: "Insignia LT", Arial, Verdana, sans-serif;
}*/


@media (max-width:600px) {
	.wpDataTable thead,
	.wpDataTable tfoot {
		display: none;
	}
	.wpDataTable tr {
		display: block;
		margin-top: 10px;
		padding: 8px 12px;
	}
	.wpDataTable tr.odd,
	.wpDataTable tr:nth-child(odd) {
		background-color: #f5f5f5 !important;
	}
	.wpDataTable td {
		background-color: none !important;
		border: none !important;
  		display: block;
		height: auto !important;
		line-height: 1;
		padding: 2px 0 !important;
		overflow: visible !important;
    	text-overflow: none !important;
    	white-space: normal !important;
		width: 100% !important;
	}
	.wpDataTable tr.odd:hover td,
	.wpDataTable tr.even:hover td {
		background-color: none !important;
	}
}